Postgres Source Issues

  • Is this your first time deploying Airbyte?: No
  • OS Version / Instance: MacOS
  • Deployment: Are you using Docker or Kubernetes deployment?
  • Airbyte Version: What version are you using now? Cloud
  • Source name/version: Postgres
  • Destination name/version: Bigquery
  • Step: During sync, incremental dedup and history - throwing unparseable datetime when trying to pull incremental query against source
  • Description: We are using airbyte cloud, and postgres source connector suddenly starting failing around 12:20 AM EST, with no changes made to the source, connection or, destination. The logs show an error for unparseable datetime, although it is a valid timestamp value. Comparing the last succssful run it had airbyte/source-postgres-strict-encrypt:0.4.12, whereas the first failure and all subsequent failures have airbyte/source-postgres-strict-encrypt:0.1.7. Can you please advise how we can roll back to the previous version of postgres?

Hello Jaimie, sorry you’re facing issues in Airbyte Cloud. We strongly recommend to you send a message in Intercom to receive the correct support from our team.